<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства поля формы">
<!ENTITY windowTitleImage.label "Свойства изображения формы">
<!ENTITY InputType.label "Тип поля">
<!ENTITY text.value "Текстовое">
<!ENTITY password.value "Пароль">
<!ENTITY checkbox.value "Флажок">
<!ENTITY radio.value "Кнопка с зависимой фиксацией">
<!ENTITY submit.value "Кнопка отправки">
<!ENTITY reset.value "Кнопка сброса">
<!ENTITY file.value "Файл">
<!ENTITY hidden.value "Скрытое">
<!ENTITY image.value "Изображение">
<!ENTITY button.value "Кнопка">
<!ENTITY InputSettings.label "Параметры поля">
<!ENTITY InputName.label "Имя поля:">
<!ENTITY GroupName.label "Имя группы:">
<!ENTITY InputValue.label "Значение поля:">
<!ENTITY InitialValue.label "Первоначальное значение:">
<!ENTITY tabIndex.label "Последовательность перехода:">
<!ENTITY InputDisabled.label "Отключено">
<!ENTITY InputChecked.label "Первоначально отмечено">
<!ENTITY InputSelected.label "Первоначально выбрано">
<!ENTITY InputReadOnly.label "Только для чтения">
<!ENTITY TextSize.label "Размер поля:">
<!ENTITY TextLength.label "Максимальная длина:">
<!ENTITY AccessKey.label "Клавиша доступа:">
<!ENTITY Accept.label "Допустимые типы содержимого:">
<!ENTITY ImageProperties.label "Свойства изображения...">
